/*CSS*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 0px;
	padding-right: 0px;
}
#le-ajax-swap .row {
	margin-left: 0px;
	margin-right: 0px;
}

.bottom-cta-container, .bw-cta-container {
	bottom: 12%;
	left: 50%;
	margin: auto;
	max-width: 100%;
	position: absolute;
	text-align: center;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	white-space: nowrap;
}
.bottom-cta-container p.cta-btn {
	background-color: rgba(106, 106, 104, 0.6);
	border: 1px solid white;
	color: white;
	display: inline;
	font-family: "lato_black",sans-serif;
	font-size: 1.5rem;
	padding: 15px 25px;
	text-transform: uppercase;
	width: auto;
}

.bottom-cta-container p.cta-btn:hover {
	background-color: rgba(73, 73, 72, .6);
}


/*B/W BUTTONS*/

.bw-cta-container p.cta-btn {
	padding: 10px 15px;
	border: 1px solid black;
	background-color: rgba(106, 106, 104, 0.6);
	color: black;
	font-family: 'lato_black', sans-serif;
	text-transform:uppercase;
}

.bw-cta-container p.cta-btn:hover {
	color: rgba(73, 73, 72, .6);
	border: 1px solid #555;
}
/*end B/W btns*/
a.no-hover:hover {
	text-decoration: none;
}

.hp-headers {
	font-size: 32px;
}
.lato-black {
	font-family: 'lato_black', sans-serif;
}
.lato-reg {
	font-family: 'lato', sans-serif;
}
.hp-center-all {
	left: 10%;
	margin: auto;
	padding: 15px;
	position: absolute;
	top: 45%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	width: 80%;
	z-index: 5;
	font-family:'lato', sans-serif;
	font-size:16px;
}
.zana-copy-20150625{
	position:absolute;
	bottom:1%;
	color:white;
	text-align:left;
	margin:auto;
	border-top:solid 1px;
	padding-top:12px;
	width:80%;
	max-width:540px;
	left:0;
	right:0;
}
.zana-copy-20150625 .yellow-title{
	color:#feed37;
	padding-bottom:2px;
	font-size:14px;
}
.zana-copy-20150625 .zana-speaks-copy {
	padding-bottom:10px;
	font-size: 13px;
}
@media (max-width: 1300px) {
	.zana-copy-20150625 .yellow-title{font-size:13px;}
	.zana-copy-20150625 .zana-speaks-copy {font-size:12px;}
}
@media (max-width: 1200px) {
	.zana-copy-20150625 .yellow-title{font-size:11px;}
	.zana-copy-20150625 .zana-speaks-copy {font-size:10px;}
}
@media (max-width: 1023px) {
	.zana-copy-20150625 .yellow-title{font-size:15px;}
	.zana-copy-20150625 .zana-speaks-copy {font-size:13px;}
}
@media (max-width: 767px) {
	.bottom-cta-container p.cta-btn {font-size:1.2rem;}
	.zana-copy-20150625 .yellow-title{font-size:16px;}
}
@media (max-width: 600px) {
.hp-headers {
	font-size: 26px;
}
@media (max-width: 600px) {
	.hp-center-all {padding:0;}
}
@media (max-width: 440px) {
	.zana-copy-20150625 .yellow-title{font-size:13px;}
}

